url.hpp File Reference

Deprecated - Use a third-party URL library. More...

`#include "./internal/pn_unique_ptr.hpp"`
`#include "./error.hpp"`
`#include <proton/type_compat.h>`
`#include <iosfwd>`
`#include <string>`
Include dependency graph for url.hpp:

Go to the source code of this file.

## Classes

struct | url_error
| Deprecated - Use a third-party URL library. More...
class | url
| Deprecated - Use a third-party URL library. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

Deprecated - Use a third-party URL library.